<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/tab_menu_activity_v2"
        android:icon="@drawable/home_activity_selector"
        android:title="@string/txt_activity" />

    <item
        android:id="@+id/tab_home_route_v2"
        android:icon="@drawable/home_route_selector"
        android:title="@string/txt_route" />

    <item
        android:id="@+id/tab_home_map_v2"
        android:icon="@drawable/home_map_selector_v2"
        android:title="@string/system_txt_map" />
    <item
        android:id="@+id/tab_home_pet_v2"
        android:icon="@drawable/home_pet_selector"
        android:title="@string/txt_pet" />

    <item
        android:id="@+id/tab_home_account_v2"
        android:icon="@drawable/home_account_selector"
        android:title="@string/txt_setting_account" />
</menu>